Уязвимость BDU:2022-01091

Дата: 21.12.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01091.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR D6220, D6400, D7000v2, D8500, DC112A, R6300v2, R6400, R7000, R7100LG, RBS40V, RBW30, RS400, R7000P, R6900P, вызванная переполнением буфера на стеке, позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR D6220, D6400, D7000v2, D8500, DC112A, R6300v2, R6400, R7000, R7100LG, RBS40V, RBW30, RS400, R7000P, R6900P вызвана переполнением буфера на стеке. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, оказать воздействие на конфиденциальность, целостность и доступность защищаемой информации
Уязвимое ПО: ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D7000v2 до 1.0.0.74 | Микропрограммный код NETGEAR NETGEAR RS400 до 1.5.1.80 | Сетевое средство, ПО сетевого программно-аппаратного средства NETGEAR NETGEAR RBW30 до 2.6.2.2 | Сетевое средство, ПО сетевого программно-аппаратного средства NETGEAR NETGEAR RBS40V до 2.6.2.8 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D6220 до 1.0.0.68 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR D8500 до 1.0.3.60 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R6300v2 до 1.0.4.50 | Микропрограммный код NETGEAR NETGEAR R7000P до 1.3.2.132 | Микропрограммный код NETGEAR NETGEAR R6900P до 1.3.2.132 | Микропрограммный код NETGEAR NETGEAR EX6400 до 1.0.0.102 | Микропрограммный код NETGEAR NETGEAR DC112A до 1.0.0.56 | Микропрограммный код NETGEAR NETGEAR EX6400 до 1.0.1.68 | Микропрограммный код NETGEAR NETGEAR D7000 до 1.0.11.116 | ПО сетевого программно-аппаратного средства NETGEAR Встроенное программное обеспечение маршрутизатора NETGEAR R7100LG до 1.0.0.70 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 21.12.2021.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,6)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000064496/Security-Advisory-for-Pre-Authentication-Stack-Overflow-on-Some-Routers-PSV-2020-0464
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45638.

Тип ошибки CWE: CWE-787
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45638
https://kb.netgear.com/000064496/Security-Advisory-for-Pre-Authentication-Stack-Overflow-on-Some-Routers-PSV-2020-0464

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.